> For the complete documentation index, see [llms.txt](https://docs.openreview.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.openreview.net/reference/default-forms/default-ethics-review-form.md).

# Default Ethics Review Form

#### API V2 JSON

```json
{
  "recommendation": {
    "order": 1,
    "description": "Please select your ethical recommendation",
    "value": {
      "param": {
        "type": "string",
        "enum": [
          "1: No serious ethical issues",
          "2: Serious ethical issues that need to be addressed in the final version",
          "3: Paper should be rejected due to ethical issues"
        ],
        "input": "radio"
      }
    }
  },
  "ethics_concerns": {
    "order": 2,
    "description": "Briefly summarize the ethics concerns.",
    "value": {
      "param": {
        "type": "string",
        "minLength": 1,
        "maxLength": 20000,
        "input": "textarea"
      }
    }
  }
}
```

#### API V1 JSON

```json
{
    "recommendation": {
      "order": 1,
      "value-radio": [
        "1: No serious ethical issues",
        "2: Serious ethical issues that need to be addressed in the final version",
        "3: Paper should be rejected due to ethical issues"
      ],
      "description": "Please select your ethical recommendation",
      "required": true
    },
    "ethics_concerns": {
      "order": 2,
      "value-regex": "[\\S\\s]{1,200000}",
      "description": "Briefly summarize the ethics concerns.",
      "required": true
    }
  }
```

#### Preview

![](/files/RAMZkQ6eHwMSoPadJt91)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.openreview.net/reference/default-forms/default-ethics-review-form.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
